## ruby-bluefeather 0.40

=== debian/changelog ===
ruby-bluefeather (0.40-1) unstable; urgency=low

  * Initial release (Closes: #590816)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 09 Feb 2013 15:24:46 +0900
