=== debian/control ===
Source: ruby-bluefeather
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9.0.0), gem2deb (>= 0.2.13~), rake, ruby-rspec, ruby-nokogiri
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-bluefeather.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-bluefeather.git;a=summary
Homepage: http://ruby.morphball.net/bluefeather/
XS-Ruby-Versions: all

Package: ruby-bluefeather
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Extend Markdown Converter written in Ruby
 BlueFeather is software for converting text written by extended
 Markdown like PHP Markdown Extra to html. It is pair of command-line
 tool and pure Ruby library.
