## ruby-bluefeather 0.41

=== debian/changelog ===
ruby-bluefeather (0.41-7) unstable; urgency=medium

  * add patch: rewrite shebang

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 07 Feb 2022 11:44:27 +0900

ruby-bluefeather (0.41-6) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright (Copyright): Add team.
  * d/rules: Use gem installation layout.
  * d/patches/fix_uri_escape_deprecation.patch: Add patch.
    - Work around deprecation of URI.escape to fix FTBFS (closes: #996139).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 09 Nov 2021 13:58:33 +0100

ruby-bluefeather (0.41-5) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * d/watch: use gemwatch
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/{control,compat}: Bump compat 11
  * d/control: Bump Standard Version 4.3.0
  * d/copyright: fix insecure-copyright-format-uri

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 03 Jan 2019 00:31:56 +0900

ruby-bluefeather (0.41-4) unstable; urgency=medium

  * Team upload.
  * Fix tests for rspec version 3.3.0 (Closes: #794161).
  * debian/control: Update vcs-git link to https, silence lintian warning.
  * debian/control: Update vcs-browser link to https, silence lintian warning.
  * debian/control: Update standards-version to 3.9.7, silence lintian warning.
  * debian/copyright: Update year format.
  * debian/rules: Update rules with dh-make-ruby -w.

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Wed, 02 Mar 2016 14:05:40 -0300

ruby-bluefeather (0.41-3) unstable; urgency=medium

  * Bump standard version: 3.9.6 (not changed)
  * Rebuild against newer ruby for update rubygems-integration information

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Oct 2014 19:03:39 +0900

ruby-bluefeather (0.41-2) unstable; urgency=low

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Youhei SASAKI ]
  * Move from experimental to unstable
  * Bump Standard Version: 3.9.4
  * Add doc-base support

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 06 Aug 2013 00:48:59 +0900

ruby-bluefeather (0.41-1) experimental; urgency=low

  * Imported Upstream version 0.41
  * Drop patches: upstream fixed

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 01 Apr 2013 01:22:37 +0900
