=== debian/control ===
Source: ruby-bluefeather
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-nokogiri,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bluefeather.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bluefeather
Homepage: http://ruby.morphball.net/bluefeather/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-bluefeather
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Extend Markdown Converter written in Ruby
 BlueFeather is software for converting text written by extended
 Markdown like PHP Markdown Extra to html. It is pair of command-line
 tool and pure Ruby library.
