=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installdocs:
	dh_installdocs
	( cd $(CURDIR)/debian/ruby-bluefeather/usr/share/doc/ruby-bluefeather/doc/en && \
	  rm -f black.css && \
	  ln -s ../black.css black.css )
